/* Class = "NSTextFieldCell"; title = "Cardhop works without limitations for 21 days. After 21 days you will need to purchase a license to continue using Cardhop."; ObjectID = "5ia-Uo-GuP"; */
"5ia-Uo-GuP.title" = "Cardhop funciona sin limitaciones durante 21 días. Tras 21 días, necesitarás comprar una licencia para continuar utilizando Cardhop.";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "5ve-3T-Fwd"; */
"5ve-3T-Fwd.title" = "Abrir Cardhop al iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Contacts Access Denied"; ObjectID = "6Aw-Dk-mbB"; */
"6Aw-Dk-mbB.title" = "Acceso a Contactos Denegado";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "bf5-cs-vZL"; */
"bf5-cs-vZL.title" = "¡Eso es Todo!";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "c6B-zb-xcs"; */
"c6B-zb-xcs.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "View Privacy Policy"; ObjectID = "CBE-xz-rgB"; */
"CBE-xz-rgB.title" = "Ver Política de Privacidad";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "Cex-EQ-ALh"; */
"Cex-EQ-ALh.title" = "Antes de irnos, ¿te gustaría registrarte en nuestra lista de correo (en inglés)? Solamente enviamos mensajes cuando tenemos algo guay que compartir y nunca compartiremos tu información.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "d2Z-c6-ZFC"; */
"d2Z-c6-ZFC.title" = "Petición de Acceso";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "d5T-7j-d4X"; */
"d5T-7j-d4X.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "Een-Ay-eMk"; */
"Een-Ay-eMk.title" = "Solamente necesitas unos pequeños pasos para configurar Cardhop.";

/* Class = "NSWindow"; title = "Cardhop Setup"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Configuración de Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "hio-nH-v00"; */
"hio-nH-v00.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "jUh-IT-Dz6"; */
"jUh-IT-Dz6.title" = "Puedes cambiar esta preferencia después abriendo las preferencias de Cardhop y seleccionando la pestaña General.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "K5x-n6-Abb"; */
"K5x-n6-Abb.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Cardhop does not have access to your contacts.\n\nEnable Cardhop in the Privacy section of System Settings and reopen Cardhop. Cardhop can not function without access to your contacts."; ObjectID = "kih-mT-oJw"; */
"kih-mT-oJw.title" = "Cardhop no tiene acceso a tus contactos.\n\nActiva Cardhop en la sección de Privacidad de tus Preferencias de Sistema y reabre Cardhop. Cardhop no puede funcionar sin acceso a tus contactos.";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "l0U-Ur-Jxb"; */
"l0U-Ur-Jxb.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mcb-He-egB"; */
"mcb-He-egB.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "nsm-7c-jR4"; */
"nsm-7c-jR4.title" = "Únete a la lista de correo de Flexibits";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "O2Q-0s-SzI"; */
"O2Q-0s-SzI.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "oFI-oR-QYC"; */
"oFI-oR-QYC.title" = "No Abrir";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Otl-sd-msr"; */
"Otl-sd-msr.title" = "Abrir al iniciar sesión";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone, all data is kept on your computer.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "RB1-IY-f3A"; */
"RB1-IY-f3A.title" = "Cardhop te pedirá permiso para acceder a tus contactos.\n\nDa acceso a Cardhop para poder manejar y editar tus contactos\n\nTus contactos no son compartidos con nadie, todos los datos se mantienen en tu ordenador.\n\n¿Tienes alguna pregunta sobre cómo Cardhop usa tus datos? Echa un vistazo a nuestra política de privacidad.";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "ur1-8V-9EZ"; */
"ur1-8V-9EZ.title" = "Abrir Ajustes del Sistema";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "XYR-Hf-arO"; */
"XYR-Hf-arO.title" = "¿Debería abrirse Cardhop automáticamente cuando arranques tu Mac?";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "Zsb-8I-7vu"; */
"Zsb-8I-7vu.title" = "Abrir Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "ZzM-gq-pWy"; */
"ZzM-gq-pWy.title" = "Cardhop";

